## cascading.flow
Class BaseFlow.FlowHolder

    java.lang.Object
      cascading.flow.BaseFlow.FlowHolder

Enclosing class:
  BaseFlow<Config>

    public static class BaseFlow.FlowHolder

extends Object

Class FlowHolder is a helper class for wrapping Flow instances.

Field Summary
`Flow` `flow` Field flow

Constructor Summary
`BaseFlow.FlowHolder()`
`BaseFlow.FlowHolder(Flow flow)`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### flow

    public Flow flow

  Field flow

Constructor Detail

### BaseFlow.FlowHolder

    public BaseFlow.FlowHolder()

### BaseFlow.FlowHolder

    public BaseFlow.FlowHolder(Flow flow)

Copyright © 2007-2014 Concurrent, Inc. All Rights Reserved.